Subject: [RFC PATCH] ARM: OMAP2+: omap-device: Do not overwrite resources allocated by OF layer

From: [email-masked] (Benoit Cousson)
Date: Fri, 31 Aug 2012 17:42:01 +0200

On 08/31/2012 05:36 PM, Hiremath, Vaibhav wrote:
> On Fri, Aug 31, 2012 at 20:54:53, Cousson, Benoit wrote:
...
> I think you are getting confused between Vaibhav B and Vaibhav H :)
> We have two Vaibhav's roaming around here ;-)

Oops, sorry, this is the very first time I realized that two different
Vaibhav were sending patches on very similar topic...
That's why you were so good generating a lot of patches :-) You have a
dual channel of patches :-)

> I was not there during LPC this time, it was Vaibhav B who attended it.
> I will sync up with him and try to get more info on it.

Sorry again for the confusion.

Thanks,
Benoit